html{
	background-image: url(../images/matarawa.JPG);
	background-image: no-repeat;
	background-position: center; 
	background-size: 100%;
	margin-top: 10px;
}

/*Contains the content*/
body{
	width: 960px;
	margin: auto;
	padding: 20px;
	font-family: Tahoma, Geneva, sans-serif;	
	border-style: solid;
	border-radius: 50px;
	background-color: #2a6d2a;
	border-color: #000000; 
	height: auto;
}

/*White fonts for p and li*/

p{
	color: #ffffff;
}

li{
		color: #ffffff;

}

h1, h2{
	font-family: Georgia, serif;
	color: #f5f5dc;
}

nav ul {
	list-style-type: none;
	padding: 0;
	background-color: #bcde22;
}
nav a {
	text-decoration: none;
	text-align: center;
	color: #fff;
	display: block;
	padding: 10px;
}
nav a:hover {
	background-color: #555;
}
nav ul {
	display: flex;
}
nav li {
	flex: 1 1 0;
	border-right: 1px solid #228b22;
	float: left;
}


/*Keep nav text in center*/
h1{
	text-align: center;
}


/*Subtitle of second paragraphs*/
#h4{
	color: #ffffff;
	
}


/*Footer font*/
h4{
	padding-top: 4px;
	text-align: center;
}

p.BoldP{
	font-weight: bold;
}

ul li.Sights {
	list-style-type: none;
	padding: 0;
	overflow: hidden;
}

li a {
    display: block;
    color: #000000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	width: 207px;
}

li a:hover {
    background-color: #ffa500;
}

li:last-child{
	border-right: none;
}

/*Banner radius to be same as other radius*/

header{
	background: url(../images/banner.png) no-repeat;
	border-radius: 50px;
	height: 201px;
	width: 100%;
}

table, th, td {
    border: 1px solid black;
	border-collapse: collapse;
	text-align: center;
}

/*footer declaration*/
#footer{
	position: relative;
	padding: 0px 0 10px 5px;
	width: 955px;
	height: 20px;
	background-color: #3b9400;
	border-radius: 0px 0px 50px 50px;
	
}

table{
	color: #ffffff;
	width: 100%;
}

